Package python-unicodecsv

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See python-unicodecsv in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python2-unicodecsv-0.14.1-14.fc30
    • × python(abi) = 2.7
  • python3-unicodecsv-0.14.1-14.fc30
    • python(abi) = 3.7

Maintainers